package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

@Getter
public class DeleteRdSecurityStationRailCommand extends CommandAbstract {
    private final long id;

    public DeleteRdSecurityStationRailCommand(long id) {
        this.id = id;
    }

    public static DeleteRdSecurityStationRailCommand create(long id) {
        return new DeleteRdSecurityStationRailCommand(id);
    }
}
